select * from spg_pegawai_eligible

select * from REC_PERMINTAAN_ADVERTISING

update REC_PERMINTAAN_ADVERTISING set tanggal_selesai='2021-06-03', TGL_BATAS_WAKTU_REKOMENDASI = '2021-06-04' 

select sts_kirim from REC_SATKER_AKTIFITAS where mpp_id='MPP-000002' and kd_satker = '101010002000000000000000' order by tgl_kirim desc 

select * from REC_SATKER_AKTIFITAS
update REC_SATKER_AKTIFITAS set sts_kirim = 0

update REC_PERMINTAAN_ADVERTISING set JAM_SELESAI='11:30'